.header
{
	min-height: 60px;
	font:Georgia;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:xx-large;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
	color: white;
}

.sub-header
{
	min-height: 10px;
	font:Georgia;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:large;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	color: white;
}

.verse
{
	font:Georgia;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:medium;
	font-style:italic;
	text-align: center;
	padding: 10px 0;
	color: black;
}
.verse_ref
{
	font:Georgia;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:medium;
	text-align: center;
	color: black;
}
.verse_copyright
{
	font:Georgia;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:xx-small;
	text-align: center;
	color: black;
}
.footer
{
	padding: 10px 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size:small;
	color: white;
}

.header, .footer, .sub-header
{
	background: #005050;
}

.padding-0{
    padding-right:0;
    padding-left:0;
}
.sidebar
{
	background: #dbdfe5;
}

.verses{
	background: white;
	min-height: 90px;
}

.section
{
	min-height: 10px;
	
}

.section.bg-alt
{
	background: #b4bac0;
}

.day-date
{
	padding: 10px 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size:medium;
	color: black;
	font-weight: bold;
}

.txt_centre{text-align: center;}
